Subject: Aseptic Experience
From: TJ Bourdeau <[email-masked]>
To: Joyce Barreto <[email-masked]>
Date: Thu, 29 Jan 2026 01:30:31 -0500

Joyce,

Below is my response to your text sent on 01/28/26:

At Formulated Solutions, I’ve supported GMP manufacturing operations for approximately 3+ years, with direct involvement in quality oversight of controlled environment and aseptic-adjacent manufacturing, including nasal spray production lines.

My experience includes on-floor Quality support of manufacturing operations conducted in controlled environments where we required the dawning and doffing of “bunny suit” gowning, where I provided IPQA and FPQA oversight during active production runs. While I was not an aseptic operator, I was responsible for ensuring aseptic technique, procedural adherence, and documentation accuracy were maintained throughout manufacturing activities. This included line clearance verification, batch record review, real-time documentation support, and escalation of quality concerns during production.

As I progressed into Quality Supervisor and then QA Manager roles, my responsibilities expanded to include review and approval of batch records associated with aseptic/controlled-environment steps, deviation investigations related to aseptic practices or documentation errors, and CAPA implementation to strengthen right-first-time execution. I also supported inspection readiness and participated in FDA and customer audit shadowing, including on-floor support and follow-up documentation.

Overall, my aseptic manufacturing experience is rooted in quality governance and oversight of nasal spray manufacturing performed under GMP-controlled environments, with a strong focus on compliance, documentation integrity, and risk-based decision-making during live production.

Let me know if you need anything else from me, 

TJ